@charset "utf-8";
 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@media only screen and (max-width:760px)
                 {
                 #extra {display:none;}
                 }
@media only screen and (max-width:760px)
                 {
                 #ueb{display:none;}
                 }
@media only screen and (max-width:500px)
                 {
                 #deu{display:none;}
                 }
@media only screen and (max-width:380px)
                 {
                 #meck{display:50%;}
                 }
@media only screen and (max-width:850px)
                 {
                 #table{display:none;}
                 }
@media only screen and (max-width:380px)
                 {
                 #z3{display:none;}
                 }
@media only screen and (max-width:380px)
                 {
                 #z4{display:none;}
                 }
body             {
                 background-image: url("../grafik/hg.jpg");
                 background-repeat:y;
                 background-position:center top;
                 background-attachment:fixed;
                 margin: 0;
                 text-align: center;
                 /*padding-bottom:60px;
                 background-color: #0D5A8B;  Hintergrundfarbe für die Seite, vom User wÃ¤hlbar */
                 /*background-size:cover;*/
                 }

/*#wrapper         {
                 background-image: url("../grafik/gras.jpg");background-repeat:repeat;
                 margin: -20px auto 5px auto;
                 max-width: 1050px;
                 width: 100%;
                 border: 4px solid #FFFFFF;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 border-radius: 8px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 height: auto;
                 text-align:center;
                 }*/
#iwrapper        {
                 background-image: url("../grafik/gras.jpg");
                 background-repeat:repeat;
                 text-align:center;
                 margin: -15px auto 0 auto;
                 max-width: 880px;
                 width: 100%;
                 height: auto;
                 border-radius: 8px;
                 border: 4px solid #FFFFFF;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 }
#blfd            {
                 margin: 0 auto 30px auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#titel           {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 96%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#000000;
                 border-bottom-color:#000000;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 5px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#foto            {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 96%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#000000;
                 border-bottom-color:#000000;
                 border-radius: 8px;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 box-shadow: 0 0 8px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box1            {
                 display: inline-block;
                 margin: 5px 5px 0 0;
                 max-width:89px;
                 width: 100%;
                 height:auto;
                 border:3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#000000;
                 border-bottom-color:#000000;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius:3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 12px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box2            {
                 text-align:center;
                 margin: 7px;
                 display: inline-block;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height:auto;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #000000;
                 border-bottom-color: #000000;
                 border-radius: 2px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#zaehler         {
                 background-image:url("../grafik/zaehler.png");
                 text-align:center;
                 margin:7px auto;
                 max-width:89px;
                 width: 100%;
                 height:20px;
                 font-family: Arial,Bahnschrift,Tahoma;
                 font-weight: bold;
                 font-size: 10pt;
                 font-style: bold;
                 color: #FFFF00;
                 padding-top:5px;
                 border:3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#000000;
                 border-bottom-color:#000000;
                 border-radius:5px;
                 -moz-border-radius:5px;
                 -webkit-border-radius:5px;
                 -ms-border-radius:5px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.1);
                 }
#nav             {
                 margin:0 auto 2% auto;
                 text-align:center;
                 /* background-color: yellow;*/
                 }